Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.jboss.tools.fuse.transformation.feature.feature.group,10.0.0.v20170724-0737
Detailed Message: 
Your original request has been modified. "Forge Tools Extensions (Experimental)" is already installed, so an update will be performed instead. "JBoss Tools Foundation Security for Linux" is already installed, so an update will be performed instead. "JBoss Archives Tools" is already installed, so an update will be performed instead. "WST JSON Core" is already installed, so an update will be performed instead. "JBoss Tools Mobile Browser Simulator" is already installed, so an update will be performed instead. "JBoss Tools Usage Reporting" is already installed, so an update will be performed instead. Cannot complete the install because of a conflicting dependency. Software being installed: JBoss Maven Integration 1.8.100.v20170420-1329 (org.jboss.tools.maven.feature.feature.group 1.8.100.v20170420-1329) Software currently installed: Eclipse IDE for Java Developers 1.4.1.20110909-1818 (epp.package.java 1.4.1.20110909-1818) Only one of the following can be installed at once: Maven Integration for Eclipse 1.0.100.20110804-1717 (org.eclipse.m2e.core 1.0.100.20110804-1717) Maven Integration for Eclipse 1.7.1.20161104-1805 (org.eclipse.m2e.core 1.7.1.20161104-1805) Cannot satisfy dependency: From: Eclipse IDE for Java Developers 1.4.1.20110909-1818 (epp.package.java 1.4.1.20110909-1818) To: org.eclipse.epp.package.java.feature.feature.group [1.4.1.20110909-1818] Cannot satisfy dependency: From: EPP Java Package 1.4.1.20110909-1818 (org.eclipse.epp.package.java.feature.feature.group 1.4.1.20110909-1818) To: org.eclipse.m2e.logback.feature.feature.group 0.0.0 Cannot satisfy dependency: From: Maven Integration for Eclipse 1.0.100.20110804-1717 (org.eclipse.m2e.core.ui 1.0.100.20110804-1717) To: bundle org.eclipse.m2e.core [1.0.0,1.1.0) Cannot satisfy dependency: From: m2e - Maven Integration for Eclipse (includes Incubating components) 1.7.1.20161104-1805 (org.eclipse.m2e.feature.feature.group 1.7.1.20161104-1805) To: org.eclipse.m2e.core [1.7.1.20161104-1805] Cannot satisfy dependency: From: m2e logback appender 1.0.100.20110804-1717 (org.eclipse.m2e.logback.appender 1.0.100.20110804-1717) To: bundle org.eclipse.m2e.core.ui [1.0.0,1.1.0) Cannot satisfy dependency: From: m2e - slf4j over logback logging (Optional) 1.0.100.20110804-1717 (org.eclipse.m2e.logback.feature.feature.group 1.0.100.20110804-1717) To: org.eclipse.m2e.logback.appender [1.0.100.20110804-1717] Cannot satisfy dependency: From: JBoss Maven Integration 1.8.100.v20170420-1329 (org.jboss.tools.maven.feature.feature.group 1.8.100.v20170420-1329) To: org.eclipse.m2e.feature.feature.group 1.5.0